=== debian/changelog ===
policycoreutils (2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
    - Drop d/p/0025-restorecon-service.patch, d/p/0024-fix-manpages.patch,
      applied upstream
    - Drop debian/policycoreutils.mcstrans.service, merged upstream
    - debian/policycoreutils.install: Install mcstrans.service from upstream
  * Drop d/p/0002-Made-fixfiles-display-the-progress.patch: the -d flag is
    already passed to restoreconf and setfiles and the patch is breaking the
    verbose mode as -v and -p are mutually exclusive.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 17 May 2014 12:09:09 +0200
