=== debian/control ===
Source: policycoreutils
VCS-Git: git://anonscm.debian.org/selinux/policycoreutils.git
VCS-Browser: http://anonscm.debian.org/gitweb/?p=selinux/policycoreutils.git;a=summary
Priority: optional
Section: utils
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Manoj Srivastava <srivasta@debian.org>,
           Russell Coker <russell@coker.com.au>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.0),
               dh-systemd (>= 1.4),
               file,
               gawk,
               gettext,
               libapol-dev,
               libqpol-dev,
               libaudit-dev,
               libcap-dev,
               libcap-ng-dev,
               libcgroup-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libpam0g-dev,
               libpcre3-dev,
               libselinux1-dev (>= 2.3),
               libsemanage1-dev (>= 2.3),
               libsepol1-dev (>= 2.3),
               python-dev (>= 2.6.6-3~),
               python-sepolgen (>= 1.1.8)
X-Python-Version: >= 2.5
Homepage: http://userspace.selinuxproject.org/

Package: policycoreutils
Architecture: linux-any
Depends: lsb-base (>= 3.2-13),
         psmisc,
         python-ipy,
         python-selinux (>= 2.3),
         python-semanage (>= 2.3),
         python-sepolgen (>= 1.2.1),
         python-setools (>= 3.3.7-2),
         python-sepolicy (= ${binary:Version}),
         selinux-utils,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Conflicts: mcstrans
Provides: mcstrans
Replaces: mcstrans
Recommends: python-audit, selinux-policy-default
Suggests: selinux-policy-dev
Pre-Depends: ${misc:Pre-Depends}
Description: SELinux core policy utilities
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains the core policy utilities that are required
 for basic operation of an SELinux system.  These utilities include
 load_policy to load policies, setfiles to label filesystems, newrole
 to switch roles, run_init to run /etc/init.d scripts in the proper
 context, and restorecond to restore contexts of files that often get the
 wrong context.
 .
 It also includes the mcstransd to map a maching readable sensitivity label to
 a human readable form.  The sensitivity label is comprised of a sensitivity
 level (always s0 for MCS and anything from s0 to s15 for MLS) and a set of
 categories.  A ranged sensitivity label will have a low level and a high level
 where the high level will dominate the low level.  Categories are numbered
 from c0 to c1023.  Names such as s0 and c1023 and not easily readable by
 humans, so mcstransd translated them to human readable labels such as
 SystemLow and SystemHigh.

Package: python-sepolicy
Architecture: linux-any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
         python-selinux (>= 2.3),
         python-sepolgen (>= 1.2.1)
Section: python
Description: Python binding for SELinux Policy Analyses
 This package contains a Python binding for SELinux Policy Analyses.
