=== debian/control ===
Source: policycoreutils
VCS-Git: https://anonscm.debian.org/git/selinux/policycoreutils.git
VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/policycoreutils.git;a=summary
Priority: optional
Section: utils
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Manoj Srivastava <srivasta@debian.org>,
           Russell Coker <russell@coker.com.au>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd (>= 1.4),
               dpkg-dev (>= 1.16.0),
               file,
               gawk,
               gettext,
               libapol-dev (>= 3.3.8),
               libaudit-dev,
               libcap-dev,
               libcap-ng-dev,
               libcgroup-dev,
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libpam0g-dev,
               libpcre3-dev,
               libqpol-dev (>= 3.3.8),
               libselinux1-dev (>= 2.5),
               libsemanage1-dev (>= 2.5),
               libsepol1-dev (>= 2.5),
               python-dev (>= 2.6.6-3~),
               python-sepolgen (>= 1.2.3)
X-Python-Version: >= 2.5
Homepage: http://userspace.selinuxproject.org/

Package: policycoreutils
Architecture: linux-any
Depends: selinux-utils, ${misc:Depends}, ${shlibs:Depends}
Breaks: selinux-basics (<< 0.5.3~), findutils (<< 4.5.7)
Pre-Depends: ${misc:Pre-Depends}
Description: SELinux core policy utilities
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains the core policy utilities that are required
 for basic operation of an SELinux system.  These utilities include
 load_policy to load policies, setfiles to label filesystems.

Package: policycoreutils-python-utils
Architecture: linux-any
Depends: policycoreutils (= ${binary:Version}),
         python-audit,
         python-ipy,
         python-selinux (>= 2.5),
         python-semanage (>= 2.5),
         python-sepolgen (>= 1.2.3),
         python-sepolicy (= ${binary:Version}),
         selinux-utils,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Breaks: policycoreutils (<< 2.4)
Replaces: policycoreutils (<< 2.4)
Pre-Depends: ${misc:Pre-Depends}
Description: SELinux core policy utilities (Python utilities)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains the policycoreutils written in Python like semanage,
 audit2why, audit2allow or chcat.

Package: python-sepolicy
Architecture: linux-any
Depends: python-selinux (>= 2.5),
         python-sepolgen (>= 1.2.3),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Section: python
Description: Python binding for SELinux Policy Analyses
 This package contains a Python binding for SELinux Policy Analyses.

Package: policycoreutils-gui
Architecture: all
Priority: extra
Depends: gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         policycoreutils (>= 2.5),
         policycoreutils-dev,
         policykit-1,
         python-dbus,
         python-gi,
         python-glade2,
         python-gnome2,
         python-gobject-2,
         python-gtk2,
         python-selinux (>= 2.5),
         python-sepolicy (>= 2.5),
         python-slip-dbus,
         ${misc:Depends},
         ${python:Depends}
Description: SELinux core policy utilities (graphical utilities)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains the system-config-selinux and the selinux-polgengui
 utilities.

Package: policycoreutils-dev
Architecture: linux-any
Section: devel
Depends: policycoreutils (= ${binary:Version}),
         python-selinux (>= 2.5),
         python-sepolgen (>= 1.2.3),
         python-sepolicy (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Breaks: policycoreutils (<< 2.4)
Replaces: policycoreutils (<< 2.4)
Description: SELinux core policy utilities (development utilities)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains the management tools used to develop policy in an
 SELinux environment.

Package: policycoreutils-sandbox
Architecture: linux-any
Priority: extra
Depends: dbus-x11,
         libcap2-bin,
         policycoreutils,
         python,
         python-gtk2,
         x11-xserver-utils,
         xserver-xephyr,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: openbox | x-window-manager
Description: SELinux core policy utilities (graphical sandboxes)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains the scripts to create graphical sandboxes.
 .
 This package requires an additional custom policy that is not present in
 Debian.

Package: restorecond
Architecture: linux-any
Depends: selinux-utils, ${misc:Depends}, ${shlibs:Depends}
Breaks: policycoreutils (<< 2.4)
Replaces: policycoreutils (<< 2.4)
Description: SELinux core policy utilities (restorecond utilities)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains restorecond to restore contexts of files that often get
 the wrong context.

Package: mcstrans
Architecture: linux-any
Priority: extra
Depends: selinux-utils, ${misc:Depends}, ${shlibs:Depends}
Breaks: policycoreutils (<< 2.4)
Replaces: policycoreutils (<< 2.4)
Description: SELinux core policy utilities (mcstrans utilities)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains mcstransd to map a maching readable sensitivity label to
 a human readable form.  The sensitivity label is comprised of a sensitivity
 level (always s0 for MCS and anything from s0 to s15 for MLS) and a set of
 categories.  A ranged sensitivity label will have a low level and a high level
 where the high level will dominate the low level.  Categories are numbered from
 c0 to c1023.  Names such as s0 and c1023 and not easily readable by humans, so
 mcstransd translated them to human readable labels such as SystemLow and
 SystemHigh.

Package: newrole
Architecture: linux-any
Priority: extra
Depends: libcap2-bin,
         policycoreutils (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: policycoreutils (<< 2.4)
Replaces: policycoreutils (<< 2.4)
Description: SELinux core policy utilities (newrole application for RBAC/MLS)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 RBAC/MLS policy machines require newrole as a way of changing the role or
 level of a logged in user.
 .
 This package contains newrole to switch roles, run_init to run /etc/init.d
 scripts in the proper context.
